$kind: http-request
url: "{{baseUrl}}shares/share_fees/1/update"
method: PUT
body:
  type: json
  content: |-
    {
        "fee_name": "Testing Fee Updated",
        "fee_type_id": 1,
        "amount_calculated": 1,
        "status_id": 1,
        "amount": 10000
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 4000
